<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://marspedia.org/index.php?action=history&amp;feed=atom&amp;title=User%3AMarkS%2FXEB%2Fmarspedia.css</id>
	<title>User:MarkS/XEB/marspedia.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://marspedia.org/index.php?action=history&amp;feed=atom&amp;title=User%3AMarkS%2FXEB%2Fmarspedia.css"/>
	<link rel="alternate" type="text/html" href="https://marspedia.org/index.php?title=User:MarkS/XEB/marspedia.css&amp;action=history"/>
	<updated>2026-06-19T22:55:53Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.34.2</generator>
	<entry>
		<id>https://marspedia.org/index.php?title=User:MarkS/XEB/marspedia.css&amp;diff=1082&amp;oldid=prev</id>
		<title>Mdelaney: New page:  .XEBPopupTitle  {    background-color: #FFFAEF;    padding: 5px;    font-size: medium;  text-align: center    /* opacity: 0.9; */  }  .XEBMnuItm  {  }</title>
		<link rel="alternate" type="text/html" href="https://marspedia.org/index.php?title=User:MarkS/XEB/marspedia.css&amp;diff=1082&amp;oldid=prev"/>
		<updated>2007-05-18T06:45:14Z</updated>

		<summary type="html">&lt;p&gt;New page:  .XEBPopupTitle  {    background-color: #FFFAEF;    padding: 5px;    font-size: medium;  text-align: center    &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;opacity: 0.9;: &lt;/span&gt;  }  .XEBMnuItm  {  }&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt; .XEBPopupTitle&lt;br /&gt;
 {&lt;br /&gt;
   background-color: #FFFAEF;&lt;br /&gt;
   padding: 5px;&lt;br /&gt;
   font-size: medium;&lt;br /&gt;
 text-align: center&lt;br /&gt;
   /* opacity: 0.9; */&lt;br /&gt;
 }&lt;br /&gt;
 .XEBMnuItm&lt;br /&gt;
 {&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>Mdelaney</name></author>
		
	</entry>
</feed>